local fn = _gn(0xE4A84ABF135EF91A)
--- Returns the group ID of the specified interior. For example, regular interiors have group 0, subway interiors have group 1. There are a few other groups too.
function Global.GetInteriorGroupId(interior)
	return fn(interior, _ri)
end
